html {
  color: #000;
  background: #fff;
}

html,
body {
  height: 100%;
}

*,
:before,
:after {
  background-repeat: no-repeat;
  box-sizing: border-box;
}

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset,
img {
  border: 0;
}

address,
caption,
cite,
code,
dfn,
em,
strong,
th,
var,
i {
  font-style: normal;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

caption,
th {
  text-align: left;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before,
q:after {
  content: "";
}

abbr,
acronym {
  border: 0;
  font-variant: normal;
}

sup {
  vertical-align: text-top;
}

sub {
  vertical-align: text-bottom;
}

input,
textarea,
select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
  *font-size: 100%;
}

button,
[type=button],
[type=reset],
[type=submit],
[role=button] {
  cursor: pointer;
}

legend {
  color: #000;
}

iframe {
  display: block;
}

body {
  font-family: system-ui, -apple-system, Segoe UI, Rototo, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color: #333;
}

select,
input,
button,
textarea {
  font-family: inherit;
  font-size: 99%;
  line-height: inherit;
}

table {
  font-size: inherit;
  font: 100%;
}

pre,
code,
kbd,
samp,
tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%;
}

a {
  text-decoration: none;
  color: inherit;
}

::-webkit-input-placeholder {
  color: #999;
}

:-moz-placeholder {
  color: #999;
}

::-moz-placeholder {
  color: #999;
}

:-ms-input-placeholder {
  color: #999;
}

.placeholder {
  color: #999;
}

.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

.l {
  float: left !important;
}

.r {
  float: right !important;
}

.hidden {
  display: none !important;
}

.invisible {
  visibility: hidden !important;
}

.mt15 {
  margin-top: 15px;
}

.frame-content {
  padding: 15px 20px;
}

.frame-title {
  line-height: 24px;
  font-size: 18px;
  font-weight: bold;
}

.status {
  display: flex;
  justify-content: flex-start;
}
.status li {
  font-size: 16px;
  cursor: pointer;
  padding-bottom: 10px;
  margin-right: 40px;
  line-height: 26px;
  border-bottom: 2px solid transparent;
}
.status li.active {
  color: #298b6a;
  border-bottom: 2px solid #298b6a;
}

.flexsb {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.flexst {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.condition-form > * {
  margin-right: 10px;
}
.condition-form select {
  width: 150px;
}
.condition-form .date {
  width: 150px;
  background: url(../images/date.png) no-repeat right 12px center;
}
.condition-form .search-content {
  border-radius: 2px;
  border: 1px solid #d6d6d6;
  background: #fff;
  width: 264px;
  height: 32px;
  line-height: 30px;
  display: flex;
  border-radius: 4px;
  overflow: hidden;
}
.condition-form .search-content .search-btn {
  width: 35px;
  height: 100%;
  cursor: pointer;
  background: url(../images/readglass.png) no-repeat center center;
}
.condition-form .search-content input {
  width: calc(100% - 35px);
  height: 100%;
  border: none;
  outline: none;
  padding-left: 10px;
}

.com-input {
  border-radius: 2px;
  border: 1px solid #d6d6d6;
  background: #fff;
  height: 32px;
  padding-left: 10px;
  outline: none;
  border-radius: 4px;
}

.com-table {
  table-layout: fixed;
  width: 100%;
  word-break: break-all;
}
.com-table thead {
  height: 46px;
  line-height: 46px;
  color: #888;
  font-size: 15px;
  font-weight: 400;
  background: #f6f6f6;
}
.com-table thead th {
  padding: 0 15px;
}
.com-table tbody .empty {
  height: 15px;
}
.com-table tbody td {
  border: 1px solid #e7e7e7;
  line-height: 21px;
  padding: 15px 0;
}
.com-table tbody td.nopadding {
  padding: 0;
}
.com-table tbody .inf {
  background: #f5f5f5;
}
.com-table tbody .inf td {
  width: 100%;
  height: 48px;
}
.com-table tbody .inf .information {
  padding: 0 15px;
}
.com-table tbody .inf .infor-item {
  display: flex;
}
.com-table tbody .detail-inf > li {
  display: flex;
}
.com-table tbody .detail-inf > li > * {
  border-left: 1px solid #e7e7e7;
}
.com-table tbody .detail-inf > li + li {
  border-top: 1px solid #e7e7e7;
}

.space {
  padding: 0 15px;
}

.m-pagination-info > span {
  color: #298b6a !important;
}
.m-pagination-page {
  padding-right: 0;
}
.m-pagination-page > li {
  margin-right: 8px;
}
.m-pagination-page > li > a {
  min-width: 34px;
  height: 34px;
  line-height: 32px;
  box-sizing: border-box;
  border-color: #efefef;
  color: #5c5c5c;
  font-size: 14px;
}
.m-pagination-page > li.active > a, .m-pagination-page > li:hover > a {
  border-color: #298b6a;
  color: #298b6a;
  font-weight: normal;
  background: #fff;
}
.m-pagination-size {
  padding-right: 12px;
}
.m-pagination-size > select {
  height: 30px;
  line-height: 28px;
  box-sizing: border-box;
  border-radius: 4px;
  border-color: #d6d6d6;
  color: #5c5c5c;
}
.m-pagination-group > input, .m-pagination-group > button {
  height: 30px;
  line-height: 28px;
  box-sizing: border-box;
  border-color: #d6d6d6;
  color: #333;
}
.m-pagination-group > input {
  width: 30px;
  border-radius: 4px;
  border-right: 1px solid #d6d6d6;
}
.m-pagination-group > button {
  border-radius: 4px;
  margin-left: 5px;
  line-height: 30px;
}
.m-pagination-info {
  height: 30px;
  line-height: 30px;
  padding: 0 4px;
  color: #333;
}
.m-pagination-jump {
  width: 100px !important;
}